It's all about the answers!

Ask a question

Save Editing


Unknown User (194) | asked May 25 '21, 3:57 a.m.
closed Aug 11 '21, 8:04 a.m. by Ralph Schoon (61.0k33643)

 Save Editing

One answer



permanent link
Bartosz Chrabski (3.3k12244) | answered May 25 '21, 4:29 a.m.

 Venkat,


You Oracle version seems to be to old. What is the Oracle version because it should be at least 12.


Comments
Unknown User commented May 25 '21, 5:11 a.m.

 Hi Bartosz, 


We are using Oracle DB version : Oracle 12.2.0.1


Bartosz Chrabski commented May 25 '21, 5:17 a.m.

I suggest opening IBM ticket because on the forum no one will be able to help You with this. 

Your answer


Register or to post your answer.